Name: dxvk-2.1
Provider: doitsujin
Maintainer: doitsujin
Channel: stable
File:
- file_name: dxvk-2.1.tar.gz
  url: https://github.com/doitsujin/dxvk/releases/download/v2.1/dxvk-2.1.tar.gz
  file_checksum: 83fd8f44d0403f7196d2f78dc16a495c
  file_size: 7832410
  rename: dxvk-2.1.tar.gz
